U0,f:\Disk Investigator,0
P0,f:\Disk Investigator\汉化说明.txt,0
P0,f:\Disk Investigator\di.exe,0
P0,f:\Disk Investigator\di.hlp,0
P0,f:\Disk Investigator\di.cnt,0
P0,f:\Disk Investigator\File_id.diz,0
P0,f:\Disk Investigator\dskinv.xml,0
P0,f:\Disk Investigator\whatsnew.txt,0
A10,Disk Investigator 1.2 汉化版
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Disk Investigator 1.2 汉化版,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Disk Investigator 1.2 汉化版,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Disk Investigator 1.2 汉化版,UninstallString
P0,f:\Disk Investigator\uninstal.exe,0
J0,2,Software\Gentee,
J0,2,Software\Gentee\Paths,
J0,2,Software\Gentee\Paths,Disk Investigator 1.2 汉化版
U0,C:\Documents and Settings\ESEWOV\「开始」菜单\程序\Disk Investigator 1.2 汉化版,0
P0,C:\Documents and Settings\ESEWOV\「开始」菜单\程序\Disk Investigator 1.2 汉化版\卸载.lnk,0
P0,C:\Documents and Settings\ESEWOV\「开始」菜单\程序\Disk Investigator 1.2 汉化版\Disk Investigator.lnk,0
P0,C:\Documents and Settings\ESEWOV\桌面\Disk Investigator.lnk,0
A13,确定
A36,无法复制文件 %s 到 %s 中
A42,正在删除文件...
A43,您确信要卸载 %s 吗？
A44,删除
A45,删除所有
A46,关闭
A47,%s 将重新启动之后被删除。
A48,正在卸载
A49,无法运行过程 %s。
A50,卸载已成功完成！
A51,将来其他应用程序或您自己可能会需要文件 %s。您仍然要删除它吗？
A52,无法删除 %s。该文件可能正被另一个应用程序使用。再试吗？
A53,该文件将在安装之前(之后)被创建或者将来其他应用程序或您可能会需要它。
A54,正在删除注多卷表设置...
A55,正在删除 INI 文件中的记录...
A58,等待完成过程...
A80,您想要终止卸载过程吗？
A81,正在检查运行中的应用程序...
P0,f:\Disk Investigator\uninstal.ini,0
